<mat-form-field class="form-field {{cssClass}}">
    <mat-label>{{label}}</mat-label>
    <mat-select [formControl]="control" [attr.data-test]="dataTest">
        <mat-option *ngFor="let item of dropdownOptions" [value]="item.key">{{item.value}}</mat-option>
    </mat-select>
    <mat-error *ngIf="control?.invalid && control?.touched">
        {{errorMessage}}
    </mat-error>
</mat-form-field>
<ng-content></ng-content>